﻿.slideshow {
    clear: both;
    position: relative;
    width: 100%;
    padding: 5px 0px;
    margin: 0px 0px;
}
.slideshow .scrollable {
    height: 152px;
    margin: 8px 0px;
    overflow: hidden;
    position: relative;
}
.scrollable .items {
    clear: both;
    position: absolute;
    width: 20000em;
}
.scrollable .items a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFF;
    cursor: pointer;
    float: left;
    height: 134px;
    margin: 8px 8px 0px 2px;
    padding: 2px;
    position: relative;
    text-decoration: none;
    width: 180px;
}
.scrollable a, .scrollable a:link {
    color: #124AA0;
}
.nextPage, .prevPage {
    background: url("../../Motorcentral/Image/VehicleSliderButtons.png") no-repeat scroll left top transparent;
    height: 35px;
    outline: medium none;
    position: absolute;
    text-indent: -9999px;
    top: 65px;
    width: 35px;
}
.prevPage {
    left: -50px;
}
.nextPage {
    background-position: right top;
    right: -50px;
}
#tooltip {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: none;
    font-size: 9px;
    padding: 10px;
    width: 80px;
}
.items a span {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 5px 0 0;
    bottom: 2px;
    color: #333333;
    display: none;
    font-size: 9px;
    left: 2px;
    line-height: 1.1;
    padding: 4px 6px 4px 4px;
    position: absolute;
    text-decoration: none;
    z-index: 999;
}
.items a:hover span {
    display: block;
}
